Help wanted to install php 5.2 at directadmin

gmchun83

New member
Joined
Oct 10, 2014
Messages
1
i just want to run php 5.2 for my php script...my vps is installed latest directadmin version..
Pm me if u can help........

thanks.
 

SeLLeRoNe

Super Moderator
Joined
Oct 9, 2004
Messages
6,789
Location
A Coruña, Spain
You need to use CB 1.2 for be able to install PHP 5.2.17 but is EOL and pretty much not suggested.

I would rather suggest you to update your scripts to be able to run on PHP 5.3 or 5.4.

In case you want to install PHP 5.2 i can offer as a payd service, feel free to PM me for a quote.

Best regards
 

interfasys

Verified User
Joined
Oct 31, 2003
Messages
2,099
Location
Switzerland
If this is not sorted out by now and you want a PHP-FPM solution which works alongside the standard PHP1 and PHP2 of Custombuild, you can PM me for a quote. We did set it up for a client.
 
Top